<HTML>
<HEAD>
<TITLE>QS Testdokument</TITLE>
</HEAD>

<BODY BGCOLOR="#ffffff">

<H2>Hyperlink &quot;Toleranzen&quot;</H2>

<P><B>TEST: Die Link-Tags sollten entsprechend der Beschreibungen korrekt ausgewertet werden.</B></P>

<TABLE BORDER=0 CELLPADDING=0>

  <TR VALIGN="top">
    <TD>Syntax</TD>
    <TD><TT>&lt;A HREF=&quot;URL&quot;&gt;Text&lt;/A&gt;</TT></TD>
  </TR>
  <TR VALIGN="top">
    <TD>Darstellung</TD>
    <TD><A HREF="URL">Text</A></TD>
  </TR>
  <TR VALIGN="top">
    <TD>Link nach</TD>
    <TD>URL</TD>
  </TR>
  <TR VALIGN="top">
    <TD>Hinweis</TD>
    <TD>Korrekte Syntax</TD>
  </TR>

  <TR VALIGN="top">
    <TD><BR></TD>
  </TR>

  <TR VALIGN="top">
    <TD>Syntax</TD>
    <TD><TT>&lt;A HREF='URL'&gt;Text&lt;/A&gt;</TT></TD>
  </TR>
  <TR VALIGN="top">
    <TD>Darstellung</TD>
    <TD><A HREF='URL'>Text</A></TD>
  </TR>
  <TR VALIGN="top">
    <TD>Link nach</TD>
    <TD>URL</TD>
  </TR>
  <TR VALIGN="top">
    <TD>Hinweis</TD>
    <TD>Einfache Hochkommas anstelle von Anfuehrungszeichen sollten akzeptiert werden.</TD>
  </TR>

  <TR VALIGN="top">
    <TD><BR></TD>
  </TR>

  <TR VALIGN="top">
    <TD>Syntax</TD>
    <TD><TT>&lt;A HREF='&lt;URL&gt;'&gt;Text&lt;/A&gt;</TT></TD>
  </TR>
  <TR VALIGN="top">
    <TD>Darstellung</TD>
    <TD><A HREF="<URL>">Text</A></TD>
  </TR>
  <TR VALIGN="top">
    <TD>Link nach</TD>
    <TD>&lt;URL&gt;</TD>
  </TR>
  <TR VALIGN="top">
    <TD>Hinweis</TD>
    <TD>Die Zeichen &quot;&lt;&quot; und &quot;&gt;&quot; in URLs werden akzeptiert, ist die URL in Hochkommas oder Anfuehrungsszeichen eingefasst.</TD>
  </TR>

  <TR VALIGN="top">
    <TD><BR></TD>
  </TR>

  <TR VALIGN="top">
    <TD>Syntax</TD>
    <TD><TT>&lt;A HREF=&quot;UR'L&quot;&gt;Text&lt;/A&gt;<BR>&lt;A HREF='UR"L'&gt;Text&lt;/A&gt;</TT></TD>
  </TR>
  <TR VALIGN="top">
    <TD>Darstellung</TD>
    <TD><A HREF="UR'L">Text</A><BR><A HREF='UR"L'>Text</A></TD>
  </TR>
  <TR VALIGN="top">
    <TD>Link nach</TD>
    <TD>UR'L<BR>UR"L</TD>
  </TR>
  <TR VALIGN="top">
    <TD>Hinweis</TD>
    <TD>In geklammerten Optionswerten ist das jeweil andere Klammerzeichen (Anfuehrungszeichen oder Hochkomma) erlaubt.</TD>
  </TR>

  <TR VALIGN="top">
    <TD><BR></TD>
  </TR>

  <TR VALIGN="top">
    <TD>Syntax</TD>
    <TD><TT>&lt;A HREF=UR"L&gt;Text&lt;/A&gt;<BR>&lt;A HREF=UR'L&gt;Text&lt;/A&gt;</TT></TD>
  </TR>
  <TR VALIGN="top">
    <TD>Darstellung</TD>
    <TD><A HREF=UR"L>Text</A><BR><A HREF=UR'L>Text</A></TD>
  </TR>
  <TR VALIGN="top">
    <TD>Link nach</TD>
    <TD>UR"L<BR>UR'L</TD>
  </TR>
  <TR VALIGN="top">
    <TD>Hinweis</TD>
    <TD>Anfuehrungszeichen oder Hochkomma, die nicht nach einem Gleichheitszeichen folgen, werden nicht als Klammerungszeichen angesehen.</TD>
  </TR>

  <TR VALIGN="top">
    <TD><BR></TD>
  </TR>

  <TR VALIGN="top">
    <TD>Syntax</TD>
    <TD><TT>&lt;A HREF=&quot;URL&gt;Text</TT> (EOF)</TD>
  </TR>
  <TR VALIGN="top">
    <TD>Darstellung</TD>
    <TD>(Darstellung hier nicht moeglich - erfolgt am Ende des Dokuments)</TD>
  </TR>
  <TR VALIGN="top">
    <TD>Link nach</TD>
    <TD>ist kein Link</TD>
  </TR>
  <TR VALIGN="top">
    <TD>Hinweis</TD>
    <TD>Wenn eine Option nicht bis zum Fileende (EOF) beendet wird (also das den Tag schliessende &gt;-Zeichen fehlt oder in &quot oder ' eingeschlossen ist), wird die gesamte Option als Klartext interpretiert.</TD>
  </TR>

  <TR VALIGN="top">
    <TD><BR></TD>
  </TR>

</TABLE>

<P>Die fehlende Darstellung (Hier sollte ein Klartext stehen):</P>
</BODY>

<A HREF="URL>Text
</HTML>